<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Svenska - By Community" LANGID="1053" RTL="0">
	<string id="100" value="OLE-initiering misslyckades.  Kontrollera att OLE-biblioteken är av rätt version." />
	<string id="101" value="Kategorier" />
	<string id="102" value="Allting" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Winsock-leverantörer" />
	<string id="105" value="Skriv ut" />
	<string id="106" value="LSA-leverantörer" />
	<string id="107" value="Nätverk" />
	<string id="108" value="Allting" />
	<string id="109" value="Logon" />
	<string id="110" value="Utforskaren" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Schemalagda uppgifter" />
	<string id="113" value="Tjänster" />
	<string id="114" value="Drivrutiner" />
	<string id="115" value="Kodekar" />
	<string id="116" value="Boot Execute" />
	<string id="117" value="Avbildskapningar" />
	<string id="118" value="Applnit" />
	<string id="119" value="Kända DLLer" />
	<string id="120" value="Sidopanelsgadgetar" />
	<string id="121" value="(Tryck på ESC för att avbryta) Skannar..." />
	<string id="122" value="Storlek:" />
	<string id="123" value="Fil ej funnen" />
	<string id="124" value="Radering misslyckades." />
	<string id="125" value="Är du säker på att du vill radera autostart för %s?" />
	<string id="126" value="Den specificerade mappen är inte en Windows systemrot." />
	<string id="127" value="Skanning misslyckades, försök igen." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="Systemrotsökväg är ogiltig." />
	<string id="130" value="Tid:" />
	<string id="131" value="Sökväg till användarprofil är ogiltig." />
	<string id="132" value="Välj en systemrotmapp." />
	<string id="133" value="Välj en användarprofilmapp." />
	<string id="134" value="Bedömning" />
	<string id="135" value="Version" />
	<string id="136" value="Produktversion:  " />
	<string id="137" value="Copyright (c) %s COMODO. All rights reserved." />
	<string id="138" value=" " />
	<string id="139" value="Namn på post" />
	<string id="140" value="Resultat" />
	<string id="141" value="Detaljer" />
	<string id="142" value="Inget att göra." />
	<string id="143" value="Misslyckades" />
	<string id="144" value="Kan inte modifiera post i detta läge." />
	<string id="145" value="Kan inte inaktivera/aktivera denna autostartpost" />
	<string id="146" value="Obetrott: %d" />
	<string id="147" value="Dölj betrodda poster" />
	<string id="148" value="Version:" />
	<string id="149" value="Redo" />
	<string id="150" value="Visa alla poster" />
	<string id="151" value="%s är redan igång." />
	<string id="393" value="Autostartpost" />
	<string id="394" value="Utgivare" />
	<string id="395" value="Bildsökväg" />
	<string id="396" value="Beskrivning" />
	<string id="397" value="Analyserar: %d, Osäkert: %d" />
	<string id="399" value="Lyckades" />
	<string id="400" value="Postsökväg" />
	<string id="406" value="Du måste starta om Autorun Analyzer för att språkvalet skall träda i kraft." />
	<string id="3000" value="32-bit Autoruns kan inte köras på ett x64-system, hämta 64-bit programpaketet från https://www.comodo.com och försök igen." />
	<string id="3001" value="Initierar data..." />
	<string id="3002" value="Initierar motor..." />
	<string id="3003" value="Startar..." />
	<string id="3004" value="Sök nådde slutet av listan." />
	<string id="5000" value="Kryptografiska tjänster körs inte. Detektering av hot kommer inte att fungera, om du inte startar om Autorun Analyzer som administratör.\nVill du starta om Autorun Analyzer som administratör nu?" />
	<string id="5001" value="Dold" />
	<string id="5002" value="Ladda från" />
	<string id="5003" value="Användare" />
	<string id="5004" value="Offline" />
	<string id="5005" value="Trusted" />
	<string id="5006" value="Unknown" />
	<string id="5007" value="Analyzing" />
	<string id="9155" value="\nFlytta till f&amp;öregående flikgrupp" />
	<string id="9156" value="\nFlytta till nä&amp;sta flikgrupp" />
	<string id="9157" value="\nNy hori&amp;sontell flikgrupp" />
	<string id="9158" value="\nNy &amp;vertikal flikgrupp" />
	<string id="9159" value="\nA&amp;vbryt" />
	<string id="9552" value="Dra en kolumnrubrik hit för att gruppera med den kolumnen." />
	<string id="9553" value="Det finns inga objekt att visa." />
	<string id="9554" value="(inga fält är tillgängliga)" />
	<string id="9555" value="Sortera efter:" />
	<menu id="128">
		<menuitem caption="&amp;Arkiv">
			<menuitem id="32773" caption="&amp;Sök...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Öppna...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Spara...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Aktivera alla obetrodda poster" />
			<menuitem id="32813" caption="&amp;Inaktivera alla obetrodda poster" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Analysera offline-system..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Uppdatera\tF5" />
			<menuitem />
			<menuitem id="57665" caption="S&amp;täng" />
		</menuitem>
		<menuitem caption="&amp;Post">
			<menuitem id="32785" caption="&amp;Radera\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Kopiera\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Gå till post..." />
			<menuitem id="32809" caption="Gå till &amp;mapp..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Aktiverad" />
			<menuitem id="32788" caption="&amp;Sök på Nätet...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Egenskaper...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Visa">
			<menuitem id="32807" caption="&amp;Dölj betrodda poster" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Typsnitt..." />
			<menuitem caption="Språk">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Användare">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Hjälp">
			<menuitem id="32821" caption="&amp;Sök\tF1" />
			<menuitem id="57664" caption="&amp;Om..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Post">
			<menuitem id="32785" caption="&amp;Radera\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Kopiera\tCtrl+C" />
			<menuitem id="32824" caption="Lägg till i Betrodda filer" />
			<menuitem id="32825" caption="Lägg till i Blockerade filer" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Gå till post..." />
			<menuitem id="32809" caption="Gå till &amp;mapp..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Aktiverad" />
			<menuitem id="32788" caption="&amp;Sök på Nätet...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Egenskaper...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Huvud-popupp">
			<menuitem id="32804" caption="Fäll ihop &amp;alla" />
			<menuitem id="32805" caption="Ut&amp;öka alla" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Om Autorun Analyzer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Offline-system" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Avbryt" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Välj Windows-mapp och användarmapp på offline-systemet:" />
		<control id="1013" position="7, 62, 48, 8" caption="Systemrot:" />
		<control id="1014" position="7, 80, 48, 8" caption="Användarprofil:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(För att skanna autostartposter för användaradministratör för ett Windows XP/Windows 7 system installerats på E:\\Windows, välj &quot;E:\\Windows&quot; för systemrot och &quot;E:\\Documents and Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot; för användarprofil.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Stoppar analys..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Operationsrapport" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Stäng" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Ny" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Ny " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Avbryt" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Hjälp" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials licenseavtal" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="Jag &amp;godkänner" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Avböj" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Skriv ut" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>